Support » Plugin: Post Tiles » hardcoded (1.7.1) old jquery version, confict with JQuery Accordion Menu

  • Hi, very happy using your plugin.

    However, loading a hardcoded (1.7.1) jquery version conficts JQuery Accordion Menu. When I change to the latest version (1.9.1), (only when using Chrome), the animation feature is no behaving as expected.

    Another side-effect, according to firebug, Google analytics is prevented from loading. (Serious trouble)

    Disabling jquery fixes everything (else).
    I hope U would find some time debugging this issue,

    ThanX, Manos

    http://wordpress.org/extend/plugins/post-tiles/

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author ethanhackett

    (@ethanhackett)

    WordPress does have a native way to call and check if jQuery was being called so it didn’t reload it. But for some reason there was a conflict. It’s been a while since I tried to go back and make it work. You could modify line 446 where it includes jQuery and js.

    I’ll add this to my debug list.

    Hi

    I had this problem with Nivo-slider (build in with theme).
    When Post Tiles activated, nivo navigation and title where gone.
    I ‘removed’ the line 446:

    echo “<script type=’text/javascript’ src=’http://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js’></script>”;

    by adding:
    //

    Works fine! Very nice plugin!!! very

    Plugin Author ethanhackett

    (@ethanhackett)

    In later versions I’ve been meaning to update the plugin settings page to allow users to disable the call for query.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘hardcoded (1.7.1) old jquery version, confict with JQuery Accordion Menu’ is closed to new replies.